# Moonfin 2.1.0 Jellyfin client — upstream Flatpak bundle (not on Flathub yet).
# https://github.com/Moonfin-Client/Moonfin-Core/releases/tag/2.1.0
{ pkgs, ... }:
{
  chiasson.system.flatpak.bundles = [
    {
      appId = "org.moonfin.linux";
      bundle = pkgs.fetchurl {
        url = "https://github.com/Moonfin-Client/Moonfin-Core/releases/download/2.2.0/Moonfin_Linux_v2.2.0.flatpak";
        hash = "sha256-66YaGJQEK3u+SAmtsXLbCH4ZF8gL/Jl1S5PRGDfZ5fE=";
      };
    }
  ];
}
